zoom android sdk error


#1

i am getting this error, HELP!.

and please reply to our threads you only reply once, its kinda annoying to us, Thank you


#2

If you are using Gradle 3.1 or above, please try to change gradle to 3.0 or below and check if this issue still exist.